Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
tesseract::CharBigramTable Struct Reference

`#include <char_bigrams.h>`

List of all members.

## Public Attributes

int | total_cnt
int | worst_cost
char_32 | max_char
CharBigram * | char_bigram

## Detailed Description

Definition at line 49 of file char_bigrams.h.

## Member Data Documentation

CharBigram* tesseract::CharBigramTable::char_bigram

Definition at line 53 of file char_bigrams.h.

char_32 tesseract::CharBigramTable::max_char

Definition at line 52 of file char_bigrams.h.

int tesseract::CharBigramTable::total_cnt

Definition at line 50 of file char_bigrams.h.

int tesseract::CharBigramTable::worst_cost

Definition at line 51 of file char_bigrams.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/cube/char_bigrams.h